builddir = /build
pkgbuild_sha256sum = 756ea50b6c8be562a2281840478f328c7398d9ab2f06e7094069ae27de6ba62a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
